Categories:
  - Games
License: Apache-2.0
AuthorEmail: divVerent+fdroid@gmail.com
WebSite: https://divVerent.github.io/aaaaxy
SourceCode: https://github.com/divVerent/aaaaxy
IssueTracker: https://github.com/divVerent/aaaaxy/issues
Changelog: https://github.com/divVerent/aaaaxy/releases

AutoName: AAAAXY

RepoType: git
Repo: https://github.com/divVerent/aaaaxy

Builds:
  - versionName: 1.2.265+20220815.2279.d1e4f3ce
    versionCode: 102031265
    commit: v1.2.265
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp openjdk-11-jdk-headless
      - update-alternatives --auto java
      - curl -Lo go.tar.gz https://go.dev/dl/go1.19.linux-amd64.tar.gz
      - echo "464b6b66591f6cf055bc5df90a9750bf5fbc9d038722bb84a9d56a2bea974be6 go.tar.gz"
        | sha256sum -c -
      - tar xzf go.tar.gz --strip-components=1 -C /usr/local/
    gradle:
      - yes
    prebuild: sed -i -e 's,^aaaaxy_build_use_version_file=false$,aaaaxy_build_use_version_file=true,'
        ../gradle.properties
    ndk: r25

  - versionName: 1.2.280+20220822.2294.9ff4b8b7
    versionCode: 102031280
    commit: a086c989842a321723615f1232dda5f7d6c7a9f0
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp openjdk-11-jdk-headless
      - update-alternatives --auto java
      - curl -Lo go.tar.gz https://go.dev/dl/go1.19.linux-amd64.tar.gz
      - echo "464b6b66591f6cf055bc5df90a9750bf5fbc9d038722bb84a9d56a2bea974be6 go.tar.gz"
        | sha256sum -c -
      - tar xzf go.tar.gz --strip-components=1 -C /usr/local/
    gradle:
      - yes
    prebuild: sed -i -e 's,^aaaaxy_build_use_version_file=false$,aaaaxy_build_use_version_file=true,'
        ../gradle.properties
    ndk: r25

  - versionName: 1.2.300+20220829.2314.6a38b6e0
    versionCode: 102031300
    commit: d371444be02daa8a48b956e172a0a0fff98301c8
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp openjdk-11-jdk-headless
      - update-alternatives --auto java
      - curl -Lo go.tar.gz https://go.dev/dl/go1.19.linux-amd64.tar.gz
      - echo "464b6b66591f6cf055bc5df90a9750bf5fbc9d038722bb84a9d56a2bea974be6 go.tar.gz"
        | sha256sum -c -
      - tar xzf go.tar.gz --strip-components=1 -C /usr/local/
    gradle:
      - yes
    prebuild: sed -i -e 's,^aaaaxy_build_use_version_file=false$,aaaaxy_build_use_version_file=true,'
        ../gradle.properties
    ndk: r25

  - versionName: 1.2.321+20220905.2335.e05b1efe
    versionCode: 102031321
    commit: 42799fc92e14c1c4b882a0ba394a6c37e5ceffd9
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp openjdk-11-jdk-headless
      - update-alternatives --auto java
      - curl -Lo go.tar.gz https://go.dev/dl/go1.19.linux-amd64.tar.gz
      - echo "464b6b66591f6cf055bc5df90a9750bf5fbc9d038722bb84a9d56a2bea974be6 go.tar.gz"
        | sha256sum -c -
      - tar xzf go.tar.gz --strip-components=1 -C /usr/local/
    gradle:
      - yes
    prebuild: sed -i -e 's,^aaaaxy_build_use_version_file=false$,aaaaxy_build_use_version_file=true,'
        ../gradle.properties
    ndk: r25

  - versionName: 1.2.331+20220912.2345.cbfba5a3
    versionCode: 102031331
    commit: 8a1600938498ed4b3e66241f9db58fe135e0b6cd
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp openjdk-11-jdk-headless
      - update-alternatives --auto java
      - curl -Lo go.tar.gz https://go.dev/dl/go1.19.linux-amd64.tar.gz
      - echo "464b6b66591f6cf055bc5df90a9750bf5fbc9d038722bb84a9d56a2bea974be6 go.tar.gz"
        | sha256sum -c -
      - tar xzf go.tar.gz --strip-components=1 -C /usr/local/
    gradle:
      - yes
    prebuild: sed -i -e 's,^aaaaxy_build_use_version_file=false$,aaaaxy_build_use_version_file=true,'
        ../gradle.properties
    ndk: r25

  - versionName: 1.2.336+20220919.2350.a525d576
    versionCode: 102031336
    commit: cfb71b1556ddaf7dbd01cd549e139968f49178b8
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp openjdk-11-jdk-headless
      - update-alternatives --auto java
      - curl -Lo go.tar.gz https://go.dev/dl/go1.19.linux-amd64.tar.gz
      - echo "464b6b66591f6cf055bc5df90a9750bf5fbc9d038722bb84a9d56a2bea974be6 go.tar.gz"
        | sha256sum -c -
      - tar xzf go.tar.gz --strip-components=1 -C /usr/local/
    gradle:
      - yes
    prebuild: sed -i -e 's,^aaaaxy_build_use_version_file=false$,aaaaxy_build_use_version_file=true,'
        ../gradle.properties
    ndk: r25

  - versionName: 1.2.342+20220926.2356.1993297e
    versionCode: 102031342
    commit: 88a4a239e27ab958c8997cdfa37065adbbdb6a2d
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp openjdk-11-jdk-headless
      - update-alternatives --auto java
      - curl -Lo go.tar.gz https://go.dev/dl/go1.19.linux-amd64.tar.gz
      - echo "464b6b66591f6cf055bc5df90a9750bf5fbc9d038722bb84a9d56a2bea974be6 go.tar.gz"
        | sha256sum -c -
      - tar xzf go.tar.gz --strip-components=1 -C /usr/local/
    gradle:
      - yes
    prebuild: sed -i -e 's,^aaaaxy_build_use_version_file=false$,aaaaxy_build_use_version_file=true,'
        ../gradle.properties
    ndk: r25

  - versionName: 1.2.356+20221001.2370.44fbf2a3
    versionCode: 102031356
    commit: d26a9c3425a57c8c2319536292bd50a2bb9691e1
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp openjdk-11-jdk-headless
      - update-alternatives --auto java
      - curl -Lo go.tar.gz https://go.dev/dl/go1.19.linux-amd64.tar.gz
      - echo "464b6b66591f6cf055bc5df90a9750bf5fbc9d038722bb84a9d56a2bea974be6 go.tar.gz"
        | sha256sum -c -
      - tar xzf go.tar.gz --strip-components=1 -C /usr/local/
    gradle:
      - yes
    prebuild: sed -i -e 's,^aaaaxy_build_use_version_file=false$,aaaaxy_build_use_version_file=true,'
        ../gradle.properties
    ndk: r25

  - versionName: 1.2.367+20221015.2381.5ec5e851
    versionCode: 102031367
    commit: 1e38addb8f8671ca314b6409e83735e22289da5f
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.2.372+20221029.2386.37cd743f
    versionCode: 102031372
    commit: 6e684e4543fdf9ad292b9770ce2ffd34c269dc7e
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.2.377+20221114.2391.e494e1a6
    versionCode: 102031377
    commit: 6b2ed0b9ad7e87a1294a8198d1c46005555f5c8e
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.2.399+20221201.2413.88973067
    versionCode: 102031399
    commit: 9eca6604e06a7d2a9c0cd527a78b2677a2a42ab6
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.3.43+20221219.2508.f8e76f4d
    versionCode: 103030043
    commit: d380982a36fa4550e0fd639c343ca386c2dc468b
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.3.103+20230102.2568.1e4e9c09
    versionCode: 103030103
    commit: 1f4057edf5ddb76618332ebbe900325e7abc5cc7
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.3.143+20230114.2608.01ffb95b
    versionCode: 103030143
    commit: 2c9e5ef5695f4cd8d74fbfe1bf8531957c9f5092
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.3.186+20230123.2651.4c7e18e1
    versionCode: 103030186
    commit: 66ab15a3af7acdf3cbe06cc57f87c5d84b484efe
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.3.219+20230130.2684.dd390e76
    versionCode: 103030219
    commit: 0fb0cec3cd2504b457a98e35524cfcd2dc741f04
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.3.263+20230205.2728.57c67f41
    versionCode: 103030263
    commit: fe3e0f5e72d2c54d5dc457dc13f3ddbd4f8235cd
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.3.303+20230212.2768.bfe2720d
    versionCode: 103030303
    commit: 6a2be8052669df58409b40161aef923b53665402
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.3.334+20230220.2799.eb8ee229
    versionCode: 103030334
    commit: 4839c3bdc8982cb5fccb543ba42e586b81749a2e
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.3.343+20230222.2808.ed2d3490
    versionCode: 103030343
    commit: 68d9fa0fba2ae8f35f457ea85cd8298839eeea21
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.3.359+20230227.2824.871612fc
    versionCode: 103030359
    commit: 4adc56f0a9af91950c31cf65f183523230f4f7c6
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.3.367+20230306.2832.1bc596e5
    versionCode: 103030367
    commit: 0cc7c330e87136f2a45ae0caa84d80cab83cd6b6
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

  - versionName: 1.3.372+20230312.2837.59bd43df
    versionCode: 103030372
    commit: ad5a98b87ede31522b03a67b02a57450517cf348
    subdir: AndroidStudioProjects/AAAAXY/app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y advancecomp build-essential
      - apt-get install -y -t bullseye-backports golang-go
    gradle:
      - yes
    ndk: r25b
    gradleprops:
      - aaaaxy_build_use_version_file=true

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: .lastreleaseversioncode|(\d+)|.lastreleaseversion|(\S+)
CurrentVersion: 1.3.372+20230312.2837.59bd43df
CurrentVersionCode: 103030372
